[tool.poetry]
name = "lesson6"
version = "0.1.0"
description = ""
authors = ["pi3c <pi3c@yandex.ru>"]
license = "MIT"
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.10"
pygame = "^2.5.2"
pygame-menu = "^4.4.3"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
